Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pam-ldap vs. -current

Not sure if I should send this to a pkgsrc list instead (which one?),
but building the security/pam-ldap package under -current results in a that's missing some critical functions - like
pam_sm_authenticate().  When built under 4.0, the symbols are there. 
Does this have something to do with having openldap in base?  Am I
missing something blindingly obvious?


Home | Main Index | Thread Index | Old Index